body,
body>.page-content-wrapper,
html {overflow: visible !important;}

.overview-content {overflow: hidden;}
.overview-content section {font-size: 16px;max-width: 120em;margin: 0 auto;position: relative;}
.overview-content .w-container {width: 73.125em;margin: 0 auto;}
.overview-content .text {padding: 5em 5em 2em;box-sizing: border-box;text-align: center;}
.overview-content .text.text-left {text-align: left;}
.overview-content .text.text-black {color: #000;}
.overview-content .text.text-white {color: #fff;}
.overview-content h2 {font-size: 2.8125em;font-weight: 400;line-height: 1.2;padding-bottom: 0.7em;}
.overview-content h3 {font-size: 1.75em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p {font-size: 1.22em;font-weight: 300;line-height: 1.5;}
.overview-content p .highlight {font-weight: 500;}
.overview-content p.title {font-size: 1.25em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p.point {padding-left: 1.5em;position: relative;}
.overview-content p.point::before {content: '\2022';position: absolute;top: 0;left: 0;font-weight: 700;}
.overview-content p.note {font-size: 1.11em;font-weight: 300;line-height: 1.5;padding-top: 0.5em;padding-bottom: 0.25em;}
.overview-content a {color: inherit;outline: none;border: none;background: none;}
.overview-content a.link-more {font-size: 1.25em;font-weight: 300;line-height: 1.3333;display: inline-block;}
.overview-content button {color: inherit;outline: none;border: none;background: none;}
.overview-content button:hover {opacity: 0.6;}
.overview-content sup {font-size: 0.75em;}
.overview-content sup a {font-size: 1em !important;margin: 0 !important;text-decoration: none !important;border: none!important;}
.overview-content video {background-color: transparent;-webkit-tap-highlight-color: transparent;-webkit-focus-ring-color: transparent;}
.overview-content .white {color: #fff;}
.overview-content .black {color: #000;}
.overview-content .tapo-blue {color: #005eac;}
.overview-content .link-flex-box {display: flex;flex-wrap: wrap;justify-content: center;}
.overview-content .no-wrap {white-space: nowrap;}
.overview-content .m-show {display: none;}
@media(min-width: 1921px) {.overview-content section {font-size:0.8333vw;}}
@media(max-width: 1680px) {.overview-content section {font-size:14px;}}
@media(max-width: 1440px) {.overview-content section {font-size:12px;}}
@media (max-width: 736px) {
  .overview-content section {font-size: 10.35px;width: 100vw;max-width: 100%;}
  .overview-content .w-container {width: auto;}
  .overview-content .text {padding: 0 0 1em;text-align: left;}
  .overview-content h2 {font-size: 6.25vw;padding: 0 5.4vw 3vw;}
  .overview-content h3 {font-size: 2em;padding: 0 5vw 0.5em;}
  .overview-content p {font-size: 4.35vw;padding: 0 5vw 5vw;}
  .overview-content p.title {font-size: 4.35vw;font-weight: 400;padding-bottom: 0.5em;}
  .overview-content p.note {font-size: 4.35vw;padding-top: 0em;padding-bottom: 0.25em;}
  .overview-content a.link-more {font-size: 1.75em;}
  .overview-content button:hover {opacity: 1;}
  .overview-content .m-show {display: block;}
  .overview-content .m-hide {display: none;}
}
@media(max-width: 414px) {.overview-content section {font-size:2.5vw;}}


.tp-videoContainer {width: auto;position: relative;font-size: 16px;max-width: 120em;margin: 0 auto;background-color: transparent;-webkit-tap-highlight-color: transparent;-webkit-focus-ring-color: transparent;}
.tp-videoContainer video {width: 100%;display: block;}
.tp-videoContainer .tp-controllerDiv {position: absolute;right: 2.5em;bottom: 2.5em;}
.tp-videoContainer .tp-controllerDiv .tp-pauseIcon {width: 3em;height: 3em;color: transparent;border-radius: 100%;-webkit-user-select: none;user-select: none;cursor: pointer;}
@media (min-width: 1921px) {.tp-videoContainer {font-size: 0.8333vw;}}
@media (max-width: 1680px) {.tp-videoContainer {font-size: 14px;}}
@media (max-width: 1440px) {.tp-videoContainer {font-size: 12px;}}
@media (max-width: 736px) {
  .tp-videoContainer {font-size: 10.35px;}
  .tp-videoContainer .videoController {top: 50%;left: 50%;right: unset;bottom: unset;transform: translate(-50%, -50%);}
}
@media (max-width: 414px) {.tp-videoContainer {font-size: 2.5vw;}}


.overview-content .animation-text.active {
  transform: translateY(0);
  opacity: 1;
}
.overview-content .animation-text {
  transform: translateY(100px);
  opacity: 0;
  transition: opacity 1s linear, transform 1s linear;
}
@media(max-width:736px) {
  .overview-content .tapo-c245d_v1.active .animation-text.active {
    transform: translateY(0);
    opacity: 1;
  }
  .overview-content .tapo-c245d_v1.active .animation-text {
    transform: translateY(12vw);
    opacity: 0;
    transition: opacity 1s linear, transform 1s linear;
  }
}


.overview-content .tapo-banner {
  font-size: 16px;
  max-width: 120em;
  background: url(https://static-product.tp-link.com/tapo-c245d_v1/img/hero-bg.png) top / 120em no-repeat;
  height: 57em;
  position: relative;
  /* display: flex;
  align-items: center; */
}
.overview-content .tapo-banner .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.overview-content .tapo-banner .text {
  padding: 5em 0 0;
  color: #fff;
  text-align: left;
}
.overview-content .tapo-banner h2 {
/* font-size: 3.125em; */
  font-size: 3.75em;
  font-weight: 400;
  line-height: 1.2;
}
.overview-content .tapo-banner h3 {
  font-size: 1.7em;
  font-weight: 300;
  padding-bottom: 1.545em;
}
.overview-content .tapo-banner .model {
  font-size: 1.875em;
font-family: 'TP-Link Aktiv', sans-serif;
  font-weight: 200 !important;
  line-height: 1;
  color: #fff;
  padding: 0.3em 0.75em 0.4em;
  border-radius: 1em;
  background-color: #005eac;
  display: inline-block;
  vertical-align: middle;
}
.overview-content .tapo-banner .banner-logos {
  margin-top: 1em;
}
.overview-content .tapo-banner .banner-logo {
  width: auto;
  height: 3.25em;
  margin-right: 0.25em;
  display: inline-block;
  vertical-align: middle;
}
@media (min-width: 1921px) {
  .overview-content .tapo-banner {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .overview-content .tapo-banner {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .tapo-banner {
    font-size: 12px;
  }
}
@media(max-width: 736px) {
  .overview-content .tapo-banner {
    font-size: 10.35px;
    background: url(./m/hero-bg.jpg) top / 100% no-repeat;
    height: 134vw;
  }
  .overview-content .tapo-banner .w-container {
    width: auto;
  }
  .overview-content .tapo-banner .text {
    padding: 10vw 5vw 0;
    text-align: left;
    /* transform: unset !important; */
  }
  .overview-content .tapo-banner h2 {
    /* font-size: 5.625vw; */
    /* font-size: 6.75vw; */
    font-size: 8.43vw;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 0 4vw;
  }
  .overview-content .tapo-banner h3 {
    font-size: 4.38vw;
    font-weight: 300;
    line-height: 1.2;
    padding: 0 0 4vw;
  }
  .overview-content .tapo-banner .model {
    font-size: 4.73vw;
    font-weight: 200;
    line-height: 1.2;
  }
  .overview-content .tapo-banner .banner-logos {
    margin: 63vw 0 0;
  }
  .overview-content .tapo-banner .banner-logo {
    height: 7vw;
    margin-right: 0.25em;
  }
  .overview-content .tapo-banner .m-hide {
    display: none;
  }
  .overview-content .tapo-banner .m-show {
    display: block;
  }
}
/* ------------------------------------------------------- */


/* .overview-content .tapo-dual-lens {
  padding: 5.5em 0 5em; 
} */
.overview-content .tapo-dual-lens .w-container {
  position: absolute;
  top: 0%;
  bottom: 7em;
  left: 21%;
  right: 21%;
  width: 58%;
}
.overview-content.js-active .tapo-dual-lens .w-container {
  display: none;
}
.overview-content.js-active .tapo-dual-lens .w-container.active {
  display: block;
}
.overview-content .tapo-dual-lens .text {
    margin-top: -1em;
  padding: 0 0 1.5em;
  z-index: 1;
  position: relative;
}
.overview-content .tapo-dual-lens .desc {
  position: absolute;
  line-height: normal;
  color: #fff;
  text-align: left;
  z-index: 1;
}
.overview-content .tapo-dual-lens .desc-b {
  font-size: 3.25em;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}
.overview-content .tapo-dual-lens .desc-m {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.5;
  display: block;
}
.overview-content .tapo-dual-lens .desc-rectangle-blue {
  color: #fff;
  padding: 0.2em 1em 0.3em;
  background-color: #005eac;
  border-radius: 1.5em;
}
.overview-content .tapo-dual-lens .desc-m+.desc-m {
  border-top: 0.11em solid;
  display: inline-block;
}
.overview-content .tapo-dual-lens .desc-1 {
  bottom: 45%;
  left: 9%;
  width: 42%;
}
.overview-content .tapo-dual-lens .desc-2 {
  bottom: 0%;
  left: 9%;
  width: 42%;
}
.overview-content .tapo-dual-lens .desc-3 {
  bottom: 76%;
  left: 9%;
  max-width: 60%;
}
.overview-content .tapo-dual-lens .desc-4 {
  bottom: 31%;
  left: 9%;
  max-width: 60%;
}
@media (max-width: 736px) {
  .overview-content .tapo-dual-lens {
    padding: 0;
  }
  .overview-content .tapo-dual-lens .w-container {
    position: relative;
    top: 0%;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
  }
  .overview-content.js-active .tapo-dual-lens .w-container,
  .overview-content.js-active .tapo-dual-lens .w-container.active {
    display: block;
  }
  .overview-content.js-active .tapo-dual-lens .w-container .bg-text {
    display: none;
  }
  .overview-content.js-active .tapo-dual-lens .w-container.active .bg-text {
    display: block;
  }
  .overview-content .tapo-dual-lens .text {
    padding: 0 0 0em;
    margin-bottom: -5em;
  }
  .overview-content .tapo-dual-lens .bg-text {
    position: relative;
  }
  .overview-content .tapo-dual-lens .desc-b {
    font-size: 5.45vw;
    font-weight: 700;
  }
  .overview-content .tapo-dual-lens .desc-m {
    font-size:3.75vw;
    font-weight: 300;
  }
  .overview-content .tapo-dual-lens .desc-rectangle-blue {
    padding: 0.1em 0.5em;
    border-radius: 1.5em;
  }
  .overview-content .tapo-dual-lens .desc-1 {
    bottom: -48vw;
    left: 6vw;
    width: 88vw;
  }
  .overview-content .tapo-dual-lens .desc-2 {
    bottom: -80.5vw;
    left: 6vw;
    width: 88vw;
  }
  .overview-content .tapo-dual-lens .desc-3 {
    bottom: -28vw;
    left: 6vw;
    max-width: 88vw;
  }
  .overview-content .tapo-dual-lens .desc-4 {
    bottom: -59vw;
    left: 6vw;
    max-width: 88vw;
  }
  .overview-content .tapo-dual-lens .video-container {
    max-width: 100vw;
    overflow: hidden;
  }
  .overview-content .tapo-dual-lens .video-container video {
    transform: scale(1);
  }
}

/* --------------------------------------------------------- */

.overview-content .tapo-selling-points {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
}
.overview-content .tapo-selling-points .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.overview-content .tapo-selling-points .text {
    padding: 7em 0 8em;
}
.overview-content .tapo-selling-points .box {
  height: 43em;
  margin: 0 auto;
  background: url(./img/2k-dual-lens.png) 50% 0 / 100% no-repeat;
  position: relative;
}
.overview-content .tapo-selling-points .desc {
  position: absolute;
  line-height: normal;
  text-align: left;
}
.overview-content .tapo-selling-points .font-large {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.1;
  padding-bottom: 0.1em;
}
.overview-content .tapo-selling-points .font-big {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.1em;
}
.overview-content .tapo-selling-points .font-big2 {
  font-size: 1.0625em;
  font-weight: 400;
  line-height: 1.2;
}
.overview-content .tapo-selling-points .font-medium {
  /* font-size: 1.375em; */
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.3;
}
.overview-content .tapo-selling-points .font-small {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.3;
}
.overview-content .tapo-selling-points .font-small2 {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.05;
}
.overview-content .tapo-selling-points .highlight {
  font-size: 2em;
  font-weight: 500;
}
.overview-content .tapo-selling-points .font-white {
  font-size: 0.93em;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
}
.overview-content .tapo-selling-points .font-sm-white {
  font-size: 0.8em;
  font-weight: 300;
  line-height: 1.3;
  color: #fff;
}

.overview-content .tapo-selling-points .desc-1 {
  top: 0.8em;
  left: 1.8em;
}
.overview-content .tapo-selling-points .desc-2a {
  top: 1.22em;
  left: 39.1em;
}

.overview-content .tapo-selling-points .desc-2b {
  top: 11.9em;
  left: 38.75em;
}

.overview-content .tapo-selling-points .desc-2-1 {
  top: 2.8em;
  left: 38.2em;
}
.overview-content .tapo-selling-points .desc-2-2 {
  top: 13.8em;
  left: 38.2em;
}
.overview-content .tapo-selling-points .desc-3-1 {
  top: 23em;
  left: 38.5em;
}
.overview-content .tapo-selling-points .desc-3-2 {
  top: 32.4em;
  left: 40.8em;
}
.overview-content .tapo-selling-points .desc-3-3 {
  top: 32.4em;
  left: 49em;
}
.overview-content .tapo-selling-points .desc-3-4 {
  top: 38.5em;
  left: 40.3em;
}
.overview-content .tapo-selling-points .desc-3-5 {
  top: 38.5em;
  left: 47.7em;
}
.overview-content .tapo-selling-points .desc-4 {
  top: 18.5em;
  left: 1.8em;
}
.overview-content .tapo-selling-points .desc-4a {
  top: 22.2em;
  left: 12.1em;
}
.overview-content .tapo-selling-points .desc-4b {
  top: 32.55em;
  left: 22.65em;
}
.overview-content .tapo-selling-points .desc-4-1 {
  top: 28.8em;
  left: 1.8em;
}
.overview-content .tapo-selling-points .desc-4-2 {
  top: 40.7em;
  left: 1.8em;
}
.overview-content .tapo-selling-points .desc-5 {
    top: 24.8em;
    left: 58.6em;
}
.overview-content .tapo-selling-points .desc-6 {
    top: 31em;
    left: 58.6em;
    width: 11em;
}
.overview-content .tapo-selling-points .desc-7 {
    top: 39.5em;
    left: 58.6em;
}
.overview-content .tapo-selling-points .no-wrap {
  white-space: nowrap
}
@media (min-width: 1921px) {
  .overview-content .tapo-selling-points {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .overview-content .tapo-selling-points {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .tapo-selling-points {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .overview-content .tapo-selling-points {
    font-size: 10.35px;
  }
  .overview-content .tapo-selling-points .w-container {
    width: 88%;
  }
  .overview-content .tapo-selling-points .text {
    padding: 8.54em 0 6em;
    text-align: left;
  }
  .overview-content .tapo-selling-points .box {
    width: 100%;
    height: auto;
    padding-bottom: 222vw;
    background: url(./m/2k-dual-lens.png) top / 100% auto no-repeat;
  }
  .overview-content .tapo-selling-points .font-larger {
    font-size: 6.25vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-large {
    font-size: 7.03vw;
    font-weight: 500;
    padding-bottom: 0.2em;
  }
  .overview-content .tapo-selling-points .font-big {
    font-size: 4.4vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-big2 {
    font-size: 3.13vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-medium {
    font-size: 4.4vw;
    font-weight: 500;
    line-height: 1.2;
  }
  .overview-content .tapo-selling-points .font-small {
    font-size: 2.9vw;
  }
  .overview-content .tapo-selling-points .font-small2 {
    font-size: 4.3vw;
  }
  .overview-content .tapo-selling-points .font-white {
    font-size: 2.9vw;
    font-weight: 400;
    line-height: 1.3;
    color: #fff;
  }
  .overview-content .tapo-selling-points .font-sm-white {
  font-size: 2vw;
  font-weight: 300;
  line-height: 1.3;
  color: #fff;
}
  .overview-content .tapo-selling-points .highlight {
  font-size: 6vw;
  font-weight: 500;
}
  .overview-content .tapo-selling-points .desc-1 {
    top: 4vw;
    left: 4.4%;
 }
    .overview-content .tapo-selling-points .desc-2a {
    top: 114.5vw;
    left: 6%;
    }

    .overview-content .tapo-selling-points .desc-2b {
        top: 139.8vw;
        left: 5.8%;
    }

    .overview-content .tapo-selling-points .desc-2-1 {
        top: 124.8vw;
        left: 3.5%;
    }
    .overview-content .tapo-selling-points .desc-2-2 {
        top: 149.8vw;
        left: 3.5%;
    }
    .overview-content .tapo-selling-points .desc-3-1 {
        top: 168vw;
        left: 3.5%;
    }
    .overview-content .tapo-selling-points .desc-3-2 {
        top: 191vw;
        left: 10.5%;
    }
    .overview-content .tapo-selling-points .desc-3-3 {
        top: 191vw;
        left: 32.5%;
    }
    .overview-content .tapo-selling-points .desc-3-4 {
        top: 206vw;
        left: 9.5%;
    }
    .overview-content .tapo-selling-points .desc-3-5 {
        top: 206vw;
        left: 29%;
    }
    .overview-content .tapo-selling-points .desc-4 {
        top: 52vw;
        left: 4.4%;
    }
    .overview-content .tapo-selling-points .desc-4a {
        top: 60vw;
        left: 32.8%;
    }
    .overview-content .tapo-selling-points .desc-4b {
        top: 84.1vw;
        left: 61.9%;
    }
    .overview-content .tapo-selling-points .desc-4-1 {
        top: 77vw;
        left: 4.4%;
    }
    .overview-content .tapo-selling-points .desc-4-2 {
        top: 106vw;
        left: 4.4%;
    }
    .overview-content .tapo-selling-points .desc-5 {
        top: 173vw;
        left: 59.5%;
        width: 40vw;
    }
    .overview-content .tapo-selling-points .desc-6 {
        top: 188vw;
        left: 59.5%;
        width: 35vw;
    }
    .overview-content .tapo-selling-points .desc-7 {
        top: 208.5vw;
        left: 59.5%;
        width: 40vw;
    }
}
@media (max-width: 414px) {
  .overview-content .tapo-selling-points {
    font-size: 2.5vw;
  }
}

/* --------------------------------------------------------  */
.overview-content .section-gap {
    height: 2em;
}


.overview-content .tailored-patrol-guardian {
  height: 0;
  padding-bottom: 43%;
  /* padding-bottom: 50em; */
  background: url(./img/360-patrol.png) bottom / 100% no-repeat;
}

.overview-content .tailored-patrol-guardian .text {
    padding: 5em 3em 2em;
}
.overview-content .tailored-patrol-guardian .desc {
  position: absolute;
  line-height: normal;
  color: #fff;
  text-align: left;
}
.overview-content .tailored-patrol-guardian .desc-b {
  font-size: 1.88em;
  font-weight: 400;
  line-height: 1.3;
  display: block;
}
.overview-content .tailored-patrol-guardian .desc-1 {
  bottom: 3%;
  left: 2%;
  transform-origin: left bottom;
  transform: rotateZ(-10deg);
}
.overview-content .tailored-patrol-guardian .desc-2 {
  bottom: 9%;
  left: 17%;
  transform-origin: left bottom;
  transform: rotateZ(-5deg);
}
.overview-content .tailored-patrol-guardian .desc-3 {
  bottom: 11.5%;
  left: 31%;
  transform-origin: left bottom;
}
.overview-content .tailored-patrol-guardian .desc-4 {
  bottom: 11.5%;
  right: 31%;
  transform-origin: left bottom;
  text-align: right;
}
.overview-content .tailored-patrol-guardian .desc-5 {
  bottom: 10%;
  right: 17.5%;
  transform-origin: left bottom;
  transform: rotateZ(5deg);
  text-align: right;
}
.overview-content .tailored-patrol-guardian .desc-6 {
  bottom: 5%;
  right: 2%;
  transform-origin: left bottom;
  transform: rotateZ(9deg);
  text-align: right;
}
@media (max-width: 1100px) {
  .overview-content .tailored-patrol-guardian {
    font-size: 12px;
    padding-bottom: 40em;
  }
}
@media (max-width: 736px) {

  .overview-content .tailored-patrol-guardian {
    height: auto;
    padding-bottom: 105%;
    background: url(./m/360-patrol.png) bottom / 90% no-repeat;
  }
  .overview-content .tailored-patrol-guardian .bg-text {
    position: relative;
  }
  .overview-content .tailored-patrol-guardian p
   {
    font-size: 4.35vw;
    padding: 0 5vw 1em;
   }

  .overview-content .tailored-patrol-guardian .desc-b {
    font-size: 3.25vw;
    font-weight: 400;
  }
  .overview-content .tailored-patrol-guardian .desc-1 {
    bottom: auto;
    top: 2.5vw;
    left: 7vw;
    transform: none;
  }
  .overview-content .tailored-patrol-guardian .desc-2 {
    bottom: auto;
    top: 2.5vw;
    left: 37vw;
    transform: none;
  }
  .overview-content .tailored-patrol-guardian .desc-3 {
    bottom: auto;
    top: 2.5vw;
    left: 67.5vw;
    transform: none;
  }
  .overview-content .tailored-patrol-guardian .desc-4 {
    bottom: -103vw;
    right: auto;
    left: 7vw;
    width: 24vw;
    text-align: left;
  }
  .overview-content .tailored-patrol-guardian .desc-5 {
    transform: none;
    bottom: -103vw;
    right: auto;
    left: 37vw;
    width: 24vw;
    text-align: left;
  }
  .overview-content .tailored-patrol-guardian .desc-6 {
    transform: none;
    bottom: -103vw;
    right: auto;
    left: 67.5vw;
    text-align: left;
  }
  .overview-content .tailored-patrol-guardian .text {
    padding: 15vw 0 5vw;
}
}


/* --------------------------------------------------------  */

.overview-content .flexible-dual-coverage  {
  height: 0; 
  /* padding-bottom: clamp(50em, 53%, 62em);;  */
    padding-bottom: 52%;
  /* margin-top: 6em; */
  position: relative;
  background: url(./img/flexible-dual-coverage.png) bottom / 100% no-repeat;

}
.overview-content .flexible-dual-coverage .text {
    padding: 5em 3em 2em;
}
.overview-content .flexible-dual-coverage .desc {
  position: absolute;
  line-height: normal;
  color: #fff;
  text-align: left;
}

.overview-content .flexible-dual-coverage .desc-b {
    position: absolute;
  color: #000;
  font-size: 1.695em;
  font-weight: 600;
  line-height: 1.3;
  display: block;
}
.overview-content .flexible-dual-coverage .desc-light {
  font-size: 1.1em;
  font-weight: 300;
}
.overview-content .flexible-dual-coverage .desc-content {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.5;
  display: block;
}
.overview-content .flexible-dual-coverage .desc-1 {
  top: 36.5%;
  left: 57.5%;
  width: 20%;
}
.overview-content .flexible-dual-coverage .desc-2 {
  top: 43.2%;
  left: 65.3%;
}
.overview-content .flexible-dual-coverage .desc-3 {
  top: 64.7%;
  left: 58.5%;
  width: 22%;
}
.overview-content .flexible-dual-coverage .desc-4 {
  top: 48.5%;
  left: 19.5%;
    width: 20%;

}
.overview-content .flexible-dual-coverage .desc-5 {
  top: 76.7%;
  left: 20.4%;
  width: 22%;
}
@media (max-width: 1200px) {
  .overview-content .flexible-dual-coverage {
    font-size: 12px;
    padding-bottom:55%;
  }
}
@media (max-width: 736px) {

  .overview-content .flexible-dual-coverage {
    /* height: auto;
    padding-bottom: 110%;
    background: url(./m/flexible-dual-coverage.png) bottom / 100% no-repeat; */
    /* height: 85vw; */
    height: auto;
    padding-bottom: 110%;
    background: url(./m/flexible-dual-coverage.png) bottom / 100% no-repeat;
  }
  .overview-content .flexible-dual-coverage .bg-text {
    position: relative;
  }
.overview-content .flexible-dual-coverage .text {
      padding: 0 5vw 1vw;
  }
  .overview-content .flexible-dual-coverage p
   {
    font-size: 4.35vw;
    padding: 0 0 1em;
   }
   .overview-content .flexible-dual-coverage h2 {
    font-size: 6.25vw;
    padding: 3vw 0;
   }

  .overview-content .flexible-dual-coverage .desc-b {
  color: #fff;
  font-size: 3.75vw;
  font-weight: 500;
  line-height: 1.3;
  display: block;
}
.overview-content .flexible-dual-coverage .desc-light {
  font-size: 1.9vw;
  font-weight: 300;
}
.overview-content .flexible-dual-coverage .desc-content {
  font-size: 3vw;
  font-weight: 300;
  line-height: 1.3;
  display: block;
}
  .overview-content .flexible-dual-coverage .desc-1 {
    top: 30vw;
    left: 51vw;
    width: 50vw;
  }
  .overview-content .flexible-dual-coverage .desc-2 {
    top: 7vw;
    left: 65.7vw;
    
  }
  .overview-content .flexible-dual-coverage .desc-3 {
    top: 36vw;
    left: 51vw;
    width:50vw;
  }
 .overview-content .flexible-dual-coverage .desc-4 {
    top: 83vw;
    left: 51vw;
        width: 50vw;

  }
  .overview-content .flexible-dual-coverage .desc-5 {
    top: 88vw;
    left: 51vw;
    width: 40vw;
  }

}


.overview-content .synchronized-smart-tracking .img {
  /* position: relative;
  /* height: auto; */ 
  height: 39em;
  margin: 0 auto;
  background: url(./img/smart-tracking.png) top / 80% no-repeat;
  position: relative;
}
.overview-content .synchronized-smart-tracking .bg-text {
  position: absolute;
}
.overview-content .synchronized-smart-tracking .desc {
  position: absolute;
  line-height: normal;

  text-align: left;
}
.overview-content .synchronized-smart-tracking .desc-b {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3;
    color: #000;
  display: block;
}

.overview-content .synchronized-smart-tracking .desc-white {
  font-size: 0.81em;
  font-weight: 300;
  line-height: 1.3;
  display: block;
  color: #fff;
}

.overview-content .synchronized-smart-tracking .desc-1 {
  top: 0.8em;
  left: 9em;
  width: 20em;
}
.overview-content .synchronized-smart-tracking .desc-2 {
  top: 20.1em;
  left: 9em;
  width: 18em;
}

.overview-content .synchronized-smart-tracking .desc-3 {
  top: 6.85em;
  left: 13.8em;
}

.overview-content .synchronized-smart-tracking .desc-4 {
  top: 24em;
  left: 42.6em;
}

/* 
@media (max-width: 1100px) {
  .overview-content .flexible-dual-coverage {
    font-size: 12px;
    padding-bottom: 50em;
  }
} */
@media (max-width: 736px) {
  .overview-content .synchronized-smart-tracking .img {
    height: 85vw;
    background: url(./m/smart-tracking.png) top / 100vw no-repeat;
  }
  .overview-content .synchronized-smart-tracking .text {
    padding: 8.55em 0 0;
  }
  .overview-content .synchronized-smart-tracking .desc-b {
  font-size: 3.13vw;
  line-height: 1.2;
  font-weight: 300;
}
  .overview-content .synchronized-smart-tracking .desc-1 {
  top: 2vw;
  left: 6vw;
  width: 40vw;
}
.overview-content .synchronized-smart-tracking .desc-2 {
  top: 45.5vw;
  left: 6vw;
  width: 33vw;
}
}

/* -------------------------------------------------------------- */



@keyframes shapeTransition {
  0% {
    clip-path: circle(18.75em at center); /* 初始为圆形 */
    width: 37.5em; /* 保持高度，设定初始宽度 */
  }
  33% {
    clip-path: inset(0 round 10em); /* 过渡为圆角矩形 */
    width: 75em; /* 宽度扩展 */
  }
  66% {
    clip-path: inset(0 round 0em); /* 变为普通矩形 */
    width: 100em; /* 继续扩展 */
  }
  100% {
    clip-path: inset(0); /* 完全展开为矩形 */
    width: 100%; /* 达到最终宽度 */
  }
}
@keyframes shapeTransitionReverse {
  0% {
    clip-path: inset(0); /* 完全展开为矩形 */
    width: 100%; /* 达到最终宽度 */
  }
  33% {
    clip-path: inset(0 round 0em); /* 变为普通矩形 */
    width: 100em; /* 继续扩展 */
  }
  66% {
    clip-path: inset(0 round 10em); /* 过渡为圆角矩形 */
    width: 75em; /* 宽度扩展 */
  }
  100% {
    clip-path: circle(18.75em at center); /* 初始为圆形 */
    width: 37.5em; /* 保持高度，设定初始宽度 */
  }
}
/* @keyframes shapeTransitionMobile {
  0% {
    clip-path: circle(28.5vw at center);
    width: 57vw; 
  }
  33% {
    clip-path: inset(0 round 8vw);
    width: 80vw;
  }
  66% {
    clip-path: inset(0 round 0vw); 
    width: 100vw;
  }
  100% {
    clip-path: inset(0); 
    width: 100vw;
  }
}
@keyframes shapeTransitionReverseMobile {
  0% {
    clip-path: inset(0); 
    width: 100vw;
  }
  33% {
    clip-path: inset(0 round 0vw); 
    width: 100vw;
  }
  66% {
    clip-path: inset(0 round 8vw); 
    width: 80vw;
  }
  100% {
    clip-path: circle(28.5vw at center); 
    width: 57vw;
  }
} */


.overview-content .see-more-see-wide .text {
    padding: 8.55em 5em 2em;
}
.overview-content .see-more-see-wide .img {
  position: relative;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/wide-angle.png) top / 120em no-repeat;
  height: 37.5em;
  clip-path: circle(18.75em at center);
}
.overview-content .see-more-see-wide .img.active {
  animation: shapeTransition 1s ease-in-out forwards;
}
.overview-content .see-more-see-wide .img.inactive {
  animation: shapeTransitionReverse 1s ease-in-out forwards;
}
.overview-content .see-more-see-wide .desc {
  position: absolute;
  line-height: normal;
  color: #fff;
  text-align: center;
}
.overview-content .see-more-see-wide .desc-b {
  display: block;
  font-size: 5.25em;
  font-weight: 700;
  line-height: 1.2;
}
.overview-content .see-more-see-wide .desc-1 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}@media (max-width: 736px) {
  .overview-content .see-more-see-wide .text {
    padding: 8.55em 0 2em;
  }
  .overview-content .see-more-see-wide .img {
    /* width: 80vw; */
    height: 80vw;                      
    max-width: none;
    background: url(./m/wide-angle.png) center / cover no-repeat;
    clip-path: circle(50%);              /* full circle */
  }
  .overview-content .see-more-see-wide .img.active {
    animation: shapeTransitionMobile 1s ease-in-out forwards;
  }
  .overview-content .see-more-see-wide .img.inactive {
    animation: shapeTransitionReverseMobile 1s ease-in-out forwards;
  }
}

@keyframes shapeTransitionMobile {
  0% {
    clip-path: circle(50% at center);
    width: 80vw;
    height: 80vw;
  }
  33% {
    clip-path: inset(0 round 8vw);
    width: 92vw;
    height: 92vw;
  }
  66% {
    clip-path: inset(0 round 0);
    width: 100vw;
    height: 100vw;
  }
  100% {
    clip-path: inset(0);
    width: 100vw;
    height: 100vw;
  }
}
@keyframes shapeTransitionReverseMobile {
  0% {
    clip-path: inset(0);
    width: 100vw;
    height: 100vw;
  }
  33% {
    clip-path: inset(0 round 0);
    width: 100vw;
    height: 100vw;
  }
  66% {
    clip-path: inset(0 round 8vw);
    width: 92vw;
    height: 92vw;
  }
  100% {
    clip-path: circle(50% at center);
    width: 80vw;
    height: 80vw;
  }
}



.overview-content .telephoto-lens .video-container {
  position: relative;
}
.overview-content .telephoto-lens .video-container video {
  border-radius: 1em;
}
.overview-content .telephoto-lens .text {
    padding: 8.45em 4em 2em;
}
.overview-content .telephoto-lens .desc {
  position: absolute;
  line-height: normal;
  color: #fff;
}
.overview-content .telephoto-lens .desc-b {
  display: block;
  font-size: 5.25em;
  font-weight: 700;
  line-height: 1.2;
}
.overview-content .telephoto-lens .desc-m {
  display: block;
  font-size: 2.25em;
  font-weight: 400;
  line-height: 1.2;
}
.overview-content .telephoto-lens .desc-s {
  display: block;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.5;
}
.overview-content .telephoto-lens .desc-1 {
  top: 5%;
  left: 4%;
  padding: 0.1em 1em;
  background-color: #005eac;
  border-radius: 1.5em;
}
.overview-content .telephoto-lens .desc-2 {
  bottom: 5%;
  left: 4%;
}
.overview-content .telephoto-lens .desc-3 {
  top: 5%;
  right: 4%;
  padding: 0.1em 1em;
  background-color: #656565;
  border-radius: 1.5em;
}
.overview-content.js-active .telephoto-lens .desc-3 {
  opacity: 0;
}
.overview-content.js-active .telephoto-lens .desc-3.active {
  opacity: 1;
}
@media (max-width: 736px) {
    .overview-content .telephoto-lens .text {
        padding: 8.55em 0 0;
    }
  .overview-content .telephoto-lens .video-container video {
    border-radius: 0;
  }
  .overview-content .telephoto-lens .desc-b {
    font-size: 8vw;
  }
  .overview-content .telephoto-lens .desc-m {
    font-size: 3.5vw;
  }
  .overview-content .telephoto-lens .desc-1 {
    top: 5%;
    left: 5%;
  }
  .overview-content .telephoto-lens .desc-2 {
    bottom: 5%;
    left: 5%;
  }
  .overview-content .telephoto-lens .desc-3 {
    top: 5%;
    right: 5%;
  }
}


/* ------------------------------------------------------- */

.overview-content .ai-powered-detection {
    margin-top: 8.45em;
  height: 60em;
  background: url(./img/j.jpg) bottom / 120em no-repeat;
}
.overview-content .ai-powered-detection .text {
  color: #fff;
  text-align: left;
  padding: 5em 0 2em;
}

.overview-content .ai-powered-detection .ul-icons-desktop {
  display: flex;
  flex-wrap: wrap;
  width: 63%;
  margin: 0.5em 0;
}
.overview-content .ai-powered-detection .ul-icons-desktop li {
  width: 30%;
  margin-right: 3%;
  margin-bottom: 1.5em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.overview-content .ai-powered-detection .ul-icons-desktop li .icon {
  width: 2.75em;
  height: auto;
  margin: 0;
}
.overview-content .ai-powered-detection .ul-icons-desktop li .icon-txt {
  width: calc(100% - 3.75em);
  color: #fff;
  text-align: left;
}
.overview-content .ai-powered-detection .ul-icons-desktop li p {
  padding: 0;
  font-size: 1em;
}
  .overview-content .ai-powered-detection .ul-icons-mobile{
    display: none;
  }
@media (max-width: 736px) {

/* .overview-content .ai-powered-detection {
    margin-top: 20vw;
} */
  .overview-content .ai-powered-detection {
    margin-top: 0;
    height: auto;
    padding-bottom: 85%;
    background: #000 url(./m/j.jpg) bottom / 100% no-repeat;
  }
  .overview-content .ai-powered-detection .ul-icons-desktop {
    display: none;
  }
  .overview-content .ai-powered-detection .text .h2 {
  padding: 3vw 5.4vw 3vw;
  }
  .overview-content .ai-powered-detection .text p {
            padding: 0 5vw;
  }
  .overview-content .ai-powered-detection .ul-icons-mobile{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: auto;
    margin: 0 5vw;
  }
  .overview-content .ai-powered-detection .ul-icons-mobile li {
    width: 48%;
    margin-right: 0;
  margin-bottom: 1.5em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
    .overview-content .ai-powered-detection .ul-icons-mobile li .icon {
      width: 8vw;
  }
  .overview-content .ai-powered-detection .ul-icons-mobile li .icon-txt {
    width: calc(100% - 11vw);
    color: #fff;
    text-align: left;
  }
  .overview-content .ai-powered-detection .ul-icons-mobile li p {
  padding: 0;
  font-size: 3.75vw;
}
}

/* ------------------------------------------------------- */


.overview-content .tapo-smart-focus {
  padding: 8.45em 0 3em;
}
.overview-content .tapo-smart-focus .w-container {
  position: relative;
}
.overview-content .tapo-smart-focus .text {
  position: absolute;
  top: 58%;
  left: 56%;
  width: 40%;
  padding: 0;
  text-align: left;
  z-index: 1;
}
@media (max-width: 736px) {
  .overview-content .tapo-smart-focus {
    padding: 0 0 5em;
  }
    .overview-content .tapo-smart-focus h2 {
        padding: 21.5vw 5vw 5vw;
    }

    .overview-content .tapo-smart-focus p {
        padding: 0 5.5vw 2vw;
    }

  .overview-content .tapo-smart-focus .text {
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    padding: 0 0 1.5em;
    text-align: left;
    z-index: 1;
  }
}

/* ------------------------------------------------------- */



.overview-content .local-cloud-storage {
  background-color: #f7f8f8;
  margin-top: 8.45em;
}
.overview-content .local-cloud-storage .text {
  padding-bottom: 3em;
}
.overview-content .local-cloud-storage a {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
  color: #005eac;
  text-decoration: none;
  border-bottom: 0.1em solid transparent;
  display: inline-block;
}
.overview-content .local-cloud-storage a:hover {
  border-color: #005eac;
}
.overview-content .local-cloud-storage .bg-container {
  display: flex;
  justify-content: space-between;
  padding-bottom: 6em;
}
.overview-content .local-cloud-storage .txt-container {
  width: 35%;
  box-sizing: border-box;
  padding-top: 6em;
}
.overview-content .local-cloud-storage .txt-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  width: 100%;
  padding: 0;
  text-align: left;
}
.overview-content .local-cloud-storage .txt-header .title {
  display: block;
  font-size: 1.9em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.5em 0.5em 0.5em 0;
  flex: 1;
}
.overview-content .local-cloud-storage .txt-header .icon-fold {
  width: 1.5em;
}
.overview-content .local-cloud-storage .txt-item.active .txt-header .icon-fold {
  transform: rotateZ(90deg);
  transition: transform 0.8s;
}
.overview-content .local-cloud-storage .txt-body {
  padding-bottom: 0.25em;
}
.overview-content.js-active .local-cloud-storage .txt-body {
  display: none;
  overflow: hidden;
}
.overview-content .local-cloud-storage .img-container {
  width: 52%;
}
.overview-content .local-cloud-storage .img-container .img {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 95%;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.overview-content.js-active .local-cloud-storage .img-container .img {
  display: none;
}
.overview-content.js-active .local-cloud-storage .img-container .img.active {
  display: block;
}
.overview-content .local-cloud-storage .img-container .img-1 {
  background-image: url(./img/secure.png);
}
.overview-content .local-cloud-storage .img-container .img-2 {
  background-image: url(./img/tapo-care.png);
}
.overview-content .local-cloud-storage .img-container .img-3 {
  background-image: url(./img/multi-camera-homebase.png);
}
.overview-content .local-cloud-storage .img-container .img .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .local-cloud-storage .img-container .img .desc-b {
  display: block;
  font-size: 1.375em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.1em 0.75em;
  color: #fff;
  background-color: #005eac;
}
.overview-content .local-cloud-storage .img-container .img-1 .desc-1 {
  bottom: 82.5%;
  left: 30.43%;
}
.overview-content .local-cloud-storage .img-container .img-2 .desc-1 {
  bottom: 58%;
  left: 13.1%;
}
@media (max-width: 736px) {
  .overview-content .local-cloud-storage {
    background: none;
  }
  .overview-content .local-cloud-storage .text {
    padding: 0 0 0em;
  }

  .overview-content .local-cloud-storage a {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    margin: 0 20px;
    padding-bottom: 0;
  }
  .overview-content .local-cloud-storage .bg-container {
    display: block;
    padding: 0;
  }
  .overview-content .local-cloud-storage .txt-container {
    display: none;
    width: auto;
    box-sizing: border-box;
    padding-top: 0;
  }
  .overview-content .local-cloud-storage .txt-header {
    padding: 1vw 0;
  }
  .overview-content .local-cloud-storage .txt-header .icon-fold {
    width: 4vw;
  }
  .overview-content .local-cloud-storage .txt-body {
    display: none;
    overflow: hidden;
    padding-bottom: 0vw;
  }
  .overview-content .local-cloud-storage .img-txt {
    padding-top: 1.5em;
    margin: 0 -5vw;
  }
  .overview-content .local-cloud-storage .img-container {
    width: auto;
  }
  .overview-content.js-active .local-cloud-storage .img-container .img,
  .overview-content.js-active .local-cloud-storage .img-container .img.active {
    display: block;
  }
  .overview-content .local-cloud-storage .img-container .img {
    width: 90vw;
    height: auto;
    margin: 0 auto;
    padding-top: 85vw;
    background-position: top;
  }
  .overview-content .local-cloud-storage .img-container .img+.img {
    margin-top: 2em;
  }
  .overview-content .local-cloud-storage .img-container .img-1 {
    background-image: url(./img/secure-local-storage.png);
    padding-top: 74vw;
  }
  .overview-content .local-cloud-storage .img-container .img-2 {
    background-image: url(./img/tapo-care.png);
    padding-bottom: 5vw;
  }
  .overview-content .local-cloud-storage .img-container .img-3 {
    background-image: url(./img/multi-camera-homebase.png);
  }
  .overview-content .local-cloud-storage .img-container .img-bg-txt {
    position: relative;
  }
  .overview-content .local-cloud-storage .img-container .img .desc-b {
    font-size: 3.5vw;
    padding: 0.1em 0.75em;
    border-radius: 0.1em;
  }
  .overview-content .local-cloud-storage .img-container .img-1 .desc-1 {
    bottom: -14vw;
    left: 32.2vw;
  }
  .overview-content .local-cloud-storage .img-container .img-2 .desc-1 {
    bottom: -32vw;
    left: 16.4vw;
  }


}



.overview-content .protect-your-privacy .ul-menu {
  width: 100%;
  margin: 0em auto 3em;
  display: flex;
}
.overview-content .protect-your-privacy .text {
padding: 8.45em 5em 2em;
}
.overview-content .protect-your-privacy .ul-menu li {
  width: 50%;
  padding: 0 0.5em;
  box-sizing: border-box;
  text-align: center;
}
.overview-content .protect-your-privacy .ul-menu li span {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.5em 0;
  border-bottom: 0.1em solid transparent;
  cursor: pointer;
  display: inline-block;
}
.overview-content .protect-your-privacy .ul-menu li span:hover {
  color: #005eac;
}
.overview-content .protect-your-privacy .ul-menu li.active span {
  color: #005eac;
  border-color: #005eac;
  
}
.overview-content .protect-your-privacy .swiper-wrapper {
  display: block;
}
.overview-content.js-active .protect-your-privacy .swiper-wrapper {
  display: flex;
}
.overview-content .protect-your-privacy .swiper-slide {
  width: 100%;
}
.overview-content.js-active .protect-your-privacy .swiper-slide {
  display: none;
}
.overview-content.js-active .protect-your-privacy .swiper-slide.active {
  display: block;
}
.overview-content .protect-your-privacy .swiper-slide-txt {
  width: 73.25em;
  margin: 0 auto 1.5em;
  text-align: center;
}
.overview-content .protect-your-privacy .swiper-slide-img {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 49%;
  margin: 0 auto;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.overview-content .protect-your-privacy .swiper-slide-1 .swiper-slide-img {
  background-image: url(./img/privacy-zone.png);
}
.overview-content .protect-your-privacy .swiper-slide-2 .swiper-slide-img {
  background-image: url(./img/activity-zone.png);
}
.overview-content .protect-your-privacy .swiper-slide video {
  width: 100%;
}
@media (max-width: 736px) {

    .overview-content .protect-your-privacy .text {
        padding: 10vw 0 1vw;
    }

  .overview-content .protect-your-privacy .ul-menu {
    display: flex;
    width: 100%;
    margin: 0em auto 3em;
  }
  .overview-content .protect-your-privacy .swiper-slide-txt {
    width: 100vw;
    text-align: left;
  }
  .overview-content .protect-your-privacy .swiper-slide-img {
    width: 100%;
    padding-top: 49%;
  }
  .overview-content .protect-your-privacy .ul-menu li span {
      padding: 0.5em 1em;
  font-size: 4.35vw;
}
  

/*   
  .overview-content.js-active .protect-your-privacy p.title {
    color: #005eac;
  }
  .overview-content.js-active .protect-your-privacy .swiper-wrapper {
    display: block;
  }
  .overview-content.js-active .protect-your-privacy .swiper-slide,
  .overview-content.js-active .protect-your-privacy .swiper-slide.active {
    display: block;
  }
  .overview-content .protect-your-privacy .swiper-slide+.swiper-slide {
    margin-top: 3em;
  }
  .overview-content .protect-your-privacy .swiper-slide-txt {
    width: auto;
    margin: 0 auto 0.5em;
    text-align: left;
  }
  .overview-content .protect-your-privacy .swiper-slide-img {
    width: 90vw;
    padding-top: 42%;
  }
  .overview-content .protect-your-privacy .swiper-slide-1 .swiper-slide-img {
    background-image: url(./img/privacy-zone.png);
  }
  .overview-content .protect-your-privacy .swiper-slide-2 .swiper-slide-img {
    background-image: url(./img/activity-zone.png);
  }
  .overview-content .protect-your-privacy .ul-menu {
    display: none;
    width: 90%;
    margin: 1.5em auto 0;
  }
  .overview-content .protect-your-privacy .ul-menu li {
    width: 50%;
    font-size: 1.5em;
    padding: 0.5em 0.5em;
    border-bottom: 0.2em solid #757575;
  }
  .overview-content .protect-your-privacy .ul-menu li:hover {
    color: #757575;
  } */
}

/* --------------------------------------------------------  */
.overview-content .night-vision .text {
padding: 8.45em 5em 2em;
}
.overview-content .night-vision .img {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 50%;
  margin: 0 auto;
  background: url(./img/night-vision.png) top / 100% no-repeat;
}
.overview-content .night-vision .img {
  position: relative;
}
.overview-content .night-vision .desc {
  position: absolute;
  line-height: normal;
  color: #acacac;
  text-align: left;
}
.overview-content .night-vision .desc-b {
  font-size: 3.5em;
  font-weight: 400;
  line-height: 1.1;
  display: block;
}
.overview-content .night-vision .desc-big {
  font-size: 2.5em;
  font-weight: 600;
    line-height: 1;
    margin-bottom: -0.4em;
  display: block;
}

.overview-content .night-vision .desc-1 {
    top: 6%;
    padding-left: 7vw;
    transform: rotateX(-20deg) perspective(900px) rotateY(37deg) skewY(15deg);
    background: linear-gradient(90deg, #868686 0%, #ffffff 100%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
    overflow: visible;
    height: 48%;

}

@media (max-width: 736px) {
    .overview-content .night-vision .text {
        padding: 22.5vw 3vw 1vw 0;
    }
  .overview-content .night-vision {
    padding: 0;
  }
  .overview-content .night-vision .img {
    /* width: 90vw; */
    padding-top: 55vw;
    background: url(./m/night-vision.png) top / 100% no-repeat;
  }
  .overview-content .night-vision .img {
  position: relative;
}
  .overview-content .night-vision .desc-b {
  font-size: 6vw;
}
.overview-content .night-vision .desc-big {
  font-size: 12vw;
    margin-bottom: -5vw;
}
  .overview-content .night-vision .desc-1 {
  top: 9%;
  padding-left: 2vw;
  /* transform-origin: left bottom; */
  /* transform:    rotateX(1deg) perspective(400px) rotateY(39deg) skewY(4deg); */
  transform: rotateX(-4deg) perspective(700px) rotateY(44deg) skewY(4deg);
}
}

/* --------------------------------------------------------  */
.overview-content .tapo-setup {
  padding: 0 0 7.5em;
}

.overview-content .tapo-setup .text {
padding: 8em 5em 2em;
}
.overview-content .tapo-setup .img {
  position: relative;
  width: 100%;
  height: auto;
  /* padding-top: 60.25%; */
  padding-top: 50%;
  margin: 0 auto;
  background: url(./img/adaptable-installation.png) top / 100% no-repeat;
}
@media (max-width: 736px) {
  .overview-content .tapo-setup .text {
    padding: 22.5vw 0 1vw;
  }
  .overview-content .tapo-setup {
    padding: 0;
  }
  .overview-content .tapo-setup .img {
    width: 90vw;
    /* padding-top: 236.5%; */
    padding-top: 178vw;
    background: url(./m/adaptable-installation.png) top / 100% no-repeat;
  }
}
/* --------------------------------------------------------  */

.overview-content .tapo-functions .ul-functions {
  display: flex;
  justify-content: space-between;
}
.overview-content .tapo-functions .ul-functions li {
  width: 47.5%;
}
.overview-content .tapo-functions .ul-functions li .img {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 73.5%;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.overview-content .tapo-functions .ul-functions .li-1 .img {
  background-image: url(./img/smart-assistants.png);
}
.overview-content .tapo-functions .ul-functions .li-2 .img {
  background-image: url(./img/two-way-audio.png);
}
.overview-content .tapo-functions .ul-functions li .img-txt {
  padding: 1em 0 0;
  text-align: left;
}
.overview-content .tapo-functions .ul-functions li p.title {
  font-size: 1.9em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0 0 0.25em;
}
.overview-content .tapo-functions .ul-functions li .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .tapo-functions .ul-functions li .desc-m {
  font-size: 1.3em;
  font-weight: 300;
  line-height: 1.5;
  color: #fff;
  /* padding: 0.25em 1em; */
  /* border-radius: 1.5em;
  background-color: #005eac; */
  display: inline-block;
}
.overview-content .tapo-functions .ul-functions .li-1 .desc-1 {
  top: 45%;
  right: 42%;
}
.overview-content .tapo-functions .ul-functions .li-2 .desc-1 {
  top: 21%;
  left: 34%;
}
@media (max-width: 736px) {
    .overview-content .tapo-functions .text {
          padding: 14vw 0 1vw;
     }
  .overview-content .tapo-functions .ul-functions {
    display: block;
  }
  .overview-content .tapo-functions .ul-functions li {
    width: 100%;
  }
  .overview-content .tapo-functions .ul-functions li+li {
    margin-top: 2em;
  }
  .overview-content .tapo-functions .ul-functions li .img {
    width: 100%;
    padding-top: 73.5%;
  }
  .overview-content .tapo-functions .ul-functions .li-1 .img {
    background-image: url(./img/smart-assistants.png);
  }
  .overview-content .tapo-functions .ul-functions .li-2 .img {
    background-image: url(./img/two-way-audio.png);
  }
  .overview-content .tapo-functions .ul-functions li .img-txt  {
    padding: 1em 0 0;
    text-align: left;
  }
  .overview-content .tapo-functions .ul-functions li p.title {
    font-size: 6.25vw;
    padding: 12vw 5vw 2vw;
  }
  .overview-content .tapo-functions .ul-functions li .desc-m {
    font-size: 3.5vw;
  }
  .overview-content .tapo-functions .ul-functions .li-1 .desc-1 {
    top: 45%;
    right: 43.3%;
  }
  .overview-content .tapo-functions .ul-functions .li-2 .desc-1 {
    top: 21%;
    left: 35.5%;
  }
}